body { margin: 0px; padding: 0; font-family:Arial; font-size: 11px; color: #FFF; text-align:center; background-color:#000;}


.top {height: 97px; background: url('../images/common/top-bg.jpg');  }
.topwrapper  { width: 970px;} 
#logo-floater { float:left; height: 88px; margin:0 0 0 45px;  width: 121px; background: url('../images/common/lek-supply.jpg');  background-repeat:no-repeat;}
#topbanner { float:right; margin:60px 20px 0 0;  font-size:24px; font-weight:bold; color:#C1C1C1; }

#footer  { width: 970px; margin: 5px 0 0 0; color:#CD1C24;} 
#footer .mainlinksB { float:left; width: 970px; text-align:left;  border-top:1px solid #3c3c3c; border-bottom:1px solid #3c3c3c; padding:10px 0; margin: 15px 0 0 0;} 
#footer .mainlinks { float:left; width: 970px; text-align:left; padding:10px 0; } 
#footer .mainlinksL1 { float:left; width: 133px; *width: 137px;text-align:left; padding:0 5px 0 0;} 

.menu {height: 31px; background: url('../images/common/menu-bg.jpg');  }
.menuwrapper  { width: 970px;} 
#navmenu { float:right; height: 31px; }

.main  { width: 970px; margin: 5px 0 0 0; } 
.mainL  { float:left; width:200px; margin: 0 5px 0 5px; } 
.mainR  { float:right; width:760px; } 
.mainW {float:right; width:710px; background:#f2f2f2; background: url('../images/common/contentarea-bg.png') top left;  background-repeat:repeat-y; color:#000; text-align:left; padding:25px;}

.maincol { float:left; width:710px; }
.maincolpadding {margin:10px 0 ;}
.maincontentcol1 { float:left; width:260px; padding:0; margin:10px 0 20px 0;}
.maincontentcol2 { float:left; width:410px; padding:0 0 0 20px; *padding:0 0 20px 20px; margin:10px 0 20px 0; }
.maincontentcol3 { float:left; width:160px; padding-bottom:10px; margin-right:10px;}
.maincontentcol4 { float:left; width:400px; padding:0 0 20px 0; margin:10px 0 0 0;}
.maincontentcol5 { float:left; width:340px; padding:0; margin:20px 0;}
.maincontentcol6 { float:left; width:300px; padding:0; margin:0;}
.maincontentcol7 { float:left; width:320px; padding:0; margin:20px 0;}
.maincontentcollisting { float:left; width:160px; height:150px; margin-right:10px;}
.maincontentcol2Inside { float:left; width:410px; }

.banner { float:left; width:261px; height:403px;}
.preface {float:right; text-align:left; width:490px;}

#leftnavmenu {width:200px; text-align:left; }
#leftnavmenu .menuarea {float:left; width:200px;height:310px; background: url('../images/common/prodmenubg.png');  background-repeat:repeat-x bottom left; padding:0; overflow-x:hidden; overflow-y:scroll; }
#leftnavmenu .menuarea::-webkit-scrollbar {width: 12px;}
#leftnavmenu .menuarea::-webkit-scrollbar-track {background-color: #000000;}
#leftnavmenu .menuarea::-webkit-scrollbar-thumb {background-color: #292929; }
#leftnavmenu .menuarea h2{ font-size: 14px; font-weight:normal; color:#999999; margin: 5px 0 5px  5px; padding:0px 0 0 10px; }
#leftnavmenu .menuCat {float:left; width:199px; padding:0; }

#leftnavmenu .menuarea .submenuarea{float:left; width:200px; padding:0; margin-bottom:5px;}

#leftnavmenu .last a:hover{
	height: 26px;
}
/* homepage text */
.prefacewrapper { float:left; width:490px;}
.prefacemain {width:490px; background: url('../images/common/main-content-grey-bg.png') top left;  background-repeat:repeat-x;  }
.prefacemain .prefacemaintext {width:320px; *width:340px; padding:3px 10px 10px 10px;  *padding:3px 0px 10px 10px;}
.prefacemainL  {float:left; width:230px; padding:10px 0 10px 10px; margin-top:40px; *padding:7px 0 7px 10px;}
.prefacemainR  {float:right; width:230px; padding:10px 10px 10px 0; }


#breadcrumb {width:700px; padding:0 0 10px 0; margin:0; border-bottom: 0px solid #B2B2B2; }
#breadcrumb img { padding:0 5px; }

#leftnavmenu .cells {float:left; margin-top: 5px; height:64px; width:199px; background: url('../images/common/download-cat-bg.png');  background-repeat:repeat-x; border:1px solid #808080;}
#leftnavmenu .text {float:right; text-align:right; width:195px; padding: 0px 10px 0 0; }
#leftnavmenu .textL {float:left; width:80px;}
#leftnavmenu .textR {float:right; width:110px;}

#leftnavmenu .searchwrapper {float:left; margin-top: 5px; height:64px; width:199px; background: url('../images/common/search-bg.png');  background-repeat:repeat-x;}
#leftnavmenu .searchwrapper .search {float:right; text-align:right; padding:8px 11px 0 8px; font-size:16px;}


input {color:#FFF; font-size:11px; background:#4D4D4D; border:1px solid #000000; width:175px; height:20px;  font-family:Arial;}
input.formtext, select.formtext {color:#000; font-size:11px; background:#FFF; border:1px solid #bfbfbf; width:250px; height:20px;  font-family:Arial;}
input.checkbox {color:#FFF; font-size:11px; background:none; border:0px solid #000000; width:20px; height:15px; margin-top:10px; font-family:Arial;}
textarea.formtext {color:#000; font-size:11px; background:#FFF; border:1px solid #bfbfbf; width:250px; font-family:Arial;}
input.button { margin-top:5px; border:1px solid #000000; width:69px; height:20px;}
input.printbutton { margin-top:5px; border:1px solid #000000; width:100px; height:20px;}
input.closebutton { margin-top:5px; border:1px solid #000000; width:58px; height:20px;}

.prefacewrapper .prefacecolL { float:left; height:153px; *height:140px;  width:240px; margin:0 0 0 0; background: url('../images/common/prefacecol-bg.png');  background-repeat:repeat-x;}
.prefacewrapper .prefacecolR { float:left; height:153px; *height:140px;  width:240px; margin:0 0 2px 8px; background: url('../images/common/prefacecol-bg.png');  background-repeat:repeat-x;}
.prefacewrapper .prefacecolwrapper {padding:10px;}
.prefacewrapper .prefacecolwrapper .colheading { font-size: 14px; font-weight:normal; color:#999999; margin:0; padding:0; }


img.imgborder {border:1px solid #b5b5b5;}
img.thumbpadding { margin:0px 10px 0 10px;}
img.bigpadding { margin:30px 0;}
img.margin5 { padding:0px; border:1px solid #b5b5b5; margin:5px 5px 0 0;}



#tableheadingbar {float:left; width:400px; color:#FFF; font-size:10px; background:#000;}
#tableheadingtitle { float:left; width:400px; font-size:10px; padding:10px 0 2px 0; border-bottom: 1px solid #000;}
#tablecontent {float:left; width:400px; font-size:10px;}
#tableend {float:left; width:400px; font-size:10px; border-width:1px 0; background:#d7d8da;  border-style:solid; border-color:#000;}

#tableheadingbar .col1 {float:left; width:105px;  text-align:center; padding:2px;}
#tableheadingbar .col2 {float:left; width:50px;  text-align:center; padding:2px;}
#tableheadingbar .col3 {float:left; width:70px;  text-align:center; padding:2px;}
#tableheadingbar .col4 {float:left; width:50px;  text-align:center; padding:2px;}  /* showing 4 columns */

#tableheadingbar .col1padding {float:left; width:390px;  text-align:left; padding:5px 2px 5px 5px; }
#tablecontent .col1specs {float:left; width:155px;  text-align:left; padding:3px 1px 3px 5px; border-width:0 1px 1px 1px;  border-style:dotted; border-color:#000; background:#d7d8da;}
#tablecontent .coldata2specs {float:left; width:225px; *width:241px;  text-align:left;  padding:3px 1px 3px 10px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000; }
#tablecontent .col3specs {float:left; width:125px;  text-align:left; padding:3px 1px 3px 5px; border-width:0 1px 1px 1px;  border-style:dotted; border-color:#000; background:#d7d8da;}
#tablecontent .coldata3specs {float:left; width:255px; *width:271px;  text-align:left;  padding:3px 1px 3px 10px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000; }

#tableheadingbar .col4padding {float:left; width:99px;  text-align:center; padding:5px 0; }
#tableheadingbarimg {float:left; width:400px; color:#FFF; font-size:10px; background:#FFF;}
#tableheadingbarimg .col4padding {float:left; width:99px;  text-align:center; padding:5px 0; }

#tableheadingbar .col3padding {float:left; width:132px;  text-align:center; padding:5px 0; }
#tableheadingbarimg .col3padding {float:left; width:132px;  text-align:center; padding:5px 0; }


#tablecontent .col1 {float:left; width:105px;  text-align:center; padding:3px 1px; border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontent .col2 {float:left; width:50px;  text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontent .col3 {float:left; width:70px;  text-align:center; padding:3px 1px;   border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontent .col4 {float:left; width:50px;  text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontent .col4padding {float:left; width:99px;  text-align:center; padding:5px 0;   border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontent .col3padding {float:left; width:132px;  text-align:center; padding:5px 0;   border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}


#tableheadingbar .coldata1 {float:left; width:286px;  text-align:center; padding:2px;}
#tableheadingbar .coldata2 {float:left; width:140px;  text-align:center; padding:2px;}
#tableheadingbar .coldata3 {float:left; width:93px;  text-align:center; padding:2px;}
#tableheadingbar .coldata4 {float:left; width:68px;  text-align:center; padding:2px;}
#tableheadingbar .coldata5 {float:left; width:215px;  text-align:center; padding:2px;}

#tablecontent .coldata1 {float:left; width:286px; *width:289px;  text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontent .coldata2 {float:left; width:143px; *width:146px;  text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontent .coldata3 {float:left; width:94px; *width:97px; text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontent .coldata4 {float:left; width:70px;  *width:73px; text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontent .coldata5 {float:left; width:215px; *width:217px;  text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
/*
#tablecontent .col2end {float:left; width:55px;  text-align:center; padding:3px 1px;  border-width:0 0 1px 0;  border-style:dotted; border-color:#000;}
#tablecontent .col4end {float:left; width:55px;  text-align:center; padding:3px 1px;  border-width:0 0 1px 0;  border-style:dotted; border-color:#000;}
*/

#tableend .col1 {float:left; width:105px;  background:#000; text-align:center; padding:3px 1px; color:#FFF;}
#tableend .col2 {float:left; width:270px; text-align:center; padding:3px 1px;  }




.form { float:left; width:340px; padding:0; margin:0;}
.form2 { float:left; padding:0; margin:0;}
.formrow {}
.formelement { padding:0 0 8px 0;}

#map { width: 340px; height: 550px;  border: 1px solid #CCCCCC;}

#enquire.visible { display: visible; }
#enquire.hidden { display: none; }

#emailfriend.visible { display: visible; }
#emailfriend.hidden { display: none; }

.printtop { }
.printlogo { float:left; height: 88px; width: 170px; text-align:left;}
.printaddress { float:left;  width: 470px; text-align:right;}

.emailaddress { float:left;  width: 370px; text-align:right;}

.topbuttons { float:left; text-align:right; width:680px; padding:0; margin:20px 0 0 0; border-bottom:1px solid #B2B2B2;}

/* wireware */
#tableheadingbarWW {float:left; width:700px; color:#FFF; font-size:10px; background:#000;}
#tableheadingbarWW .col1 {float:left; width:105px;  text-align:center; padding:6px 2px;}
#tableheadingbarWW .coldata1 {float:left; width:580px;  text-align:center; padding:6px 2px;}
#tableheadingbarWW .coldata2 {float:left; width:290px;  text-align:center; padding:6px 2px;}
#tableheadingbarWW .coldata3 {float:left; width:193px;  text-align:center; padding:6px 2px;}
#tableheadingbarWW .coldata4 {float:left; width:140px;  text-align:center; padding:6px 2px;}
#tableheadingbarWW .coldata5 {float:left; width:90px;  text-align:center; padding:6px 2px;}


#tableheadingtitleWW { float:left; width:700px; font-size:10px; padding:10px 0 2px 0; border-bottom: 1px solid #000;}

#tablecontentWW {float:left; width:700px; font-size:10px;}
#tablecontentWW .col1 {float:left; width:105px;  text-align:center; padding:3px 1px; border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontentWW .coldata1 {float:left; width:580px; *width:583px;  text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontentWW .coldata2 {float:left; width:293px; *width:296px;  text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontentWW .coldata3 {float:left; width:194px; *width:197px; text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontentWW .coldata4 {float:left; width:95px; *width:98px; text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}

#tableendWW {float:left; width:700px; font-size:10px; border-width:1px 0; background:#d7d8da;  border-style:solid; border-color:#000;}
#tableendWW .col1 {float:left; width:105px;  background:#000; text-align:center; padding:3px 1px; color:#FFF;}
#tableendWW .col2 {float:left; width:580px; text-align:center; padding:3px 1px;  }


/* laundry */
#tableheadingbarLD {float:left; width:700px; color:#FFF; font-size:10px; background:#000;}
#tableheadingbarLD .col1 {float:left; width:105px;  text-align:center; padding:6px 2px;}
#tableheadingbarLD .coldata1 {float:left; width:580px;  text-align:center; padding:6px 2px;}
#tableheadingbarLD .coldata2 {float:left; width:200px;  text-align:center; padding:6px 2px;}
#tableheadingbarLD .coldata3 {float:left; width:193px;  text-align:center; padding:6px 2px;}
#tableheadingbarLD .coldata4 {float:left; width:140px;  text-align:center; padding:6px 2px;}


#tableheadingtitleLD { float:left; width:700px; font-size:10px; padding:10px 0 2px 0; border-bottom: 1px solid #000;}

#tablecontentLD {float:left; width:700px; font-size:10px;}
#tablecontentLD .col1 {float:left; width:105px;  text-align:center; padding:3px 1px; border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontentLD .coldata1 {float:left; width:580px; *width:583px;  text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontentLD .coldata2 {float:left; width:203px; *width:206px;  text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontentLD .coldata3 {float:left; width:194px; *width:197px; text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}
#tablecontentLD .coldata4 {float:left; width:145px; *width:148px; text-align:center; padding:3px 1px;  border-width:0 1px 1px 0;  border-style:dotted; border-color:#000;}

#tableendLD {float:left; width:700px; font-size:10px; border-width:1px 0; background:#d7d8da;  border-style:solid; border-color:#000;}
#tableendLD .col1 {float:left; width:105px;  background:#000; text-align:center; padding:3px 1px; color:#FFF;}
#tableendLD .col2 {float:left; width:580px; text-align:center; padding:3px 1px;  }

